path: /build/build/mythes-app-text-1.2.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/mythes -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/mythes
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mythes && luet-portage --dir /pkgdir/mythes
    app-text/mythes && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: mythes
    version: 1.2.4
    category: app-text
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A simple thesaurus for Libreoffice
    uri:
    - http://hunspell.sourceforge.net/
    license: MIT
    buildtimestamp: 2023-10-06 12:16:36.115521216 +0000 UTC m=+111.194480140
    labels:
      DEPEND: virtual/pkgconfig
      IUSE: static-libs
      RDEPEND: app-text/hunspell
      emerge.packages: app-text/mythes
      kit: text-kit
      original.package.name: app-text/mythes
      original.package.slot: "0"
      original.package.version: 1.2.4
    treedir: /build/packages
  package_dir: /pkgdir/mythes
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5278fa8a37a4a8180937e5b564c8861ba4e9868a5f2c0df6c269a3f4b1641149
compressiontype: zstd
files:
- usr/bin/th_gen_idx.pl
- usr/include/mythes.hxx
- usr/lib64/libmythes-1.2.so
- usr/lib64/libmythes-1.2.so.0
- usr/lib64/libmythes-1.2.so.0.0.0
- usr/lib64/pkgconfig/mythes.pc
- usr/share/doc/mythes-1.2.4/AUTHORS
- usr/share/doc/mythes-1.2.4/ChangeLog.bz2
- usr/share/doc/mythes-1.2.4/README.bz2
- var/db/pkg/app-text/mythes-1.2.4/BUILD_TIME
- var/db/pkg/app-text/mythes-1.2.4/CATEGORY
- var/db/pkg/app-text/mythes-1.2.4/CBUILD
- var/db/pkg/app-text/mythes-1.2.4/CFLAGS
- var/db/pkg/app-text/mythes-1.2.4/CHOST
- var/db/pkg/app-text/mythes-1.2.4/CONTENTS
- var/db/pkg/app-text/mythes-1.2.4/COUNTER
- var/db/pkg/app-text/mythes-1.2.4/CXXFLAGS
- var/db/pkg/app-text/mythes-1.2.4/DEFINED_PHASES
- var/db/pkg/app-text/mythes-1.2.4/DEPEND
- var/db/pkg/app-text/mythes-1.2.4/DESCRIPTION
- var/db/pkg/app-text/mythes-1.2.4/EAPI
- var/db/pkg/app-text/mythes-1.2.4/FEATURES
- var/db/pkg/app-text/mythes-1.2.4/HOMEPAGE
- var/db/pkg/app-text/mythes-1.2.4/IUSE
- var/db/pkg/app-text/mythes-1.2.4/IUSE_EFFECTIVE
- var/db/pkg/app-text/mythes-1.2.4/KEYWORDS
- var/db/pkg/app-text/mythes-1.2.4/LDFLAGS
- var/db/pkg/app-text/mythes-1.2.4/LICENSE
- var/db/pkg/app-text/mythes-1.2.4/NEEDED
- var/db/pkg/app-text/mythes-1.2.4/PF
- var/db/pkg/app-text/mythes-1.2.4/PROVIDES
- var/db/pkg/app-text/mythes-1.2.4/RDEPEND
- var/db/pkg/app-text/mythes-1.2.4/REQUIRES
- var/db/pkg/app-text/mythes-1.2.4/SIZE
- var/db/pkg/app-text/mythes-1.2.4/SLOT
- var/db/pkg/app-text/mythes-1.2.4/USE
- var/db/pkg/app-text/mythes-1.2.4/environment.bz2
- var/db/pkg/app-text/mythes-1.2.4/mythes-1.2.4.ebuild
- var/db/pkg/app-text/mythes-1.2.4/repository
package_cacheimage: ""
runtime:
  name: mythes
  version: 1.2.4
  category: app-text
  requires:
  - name: hunspell
    version: '>=0'
    category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A simple thesaurus for Libreoffice
  uri:
  - http://hunspell.sourceforge.net/
  license: MIT
  labels:
    DEPEND: virtual/pkgconfig
    IUSE: static-libs
    RDEPEND: app-text/hunspell
    emerge.packages: app-text/mythes
    kit: text-kit
    original.package.name: app-text/mythes
    original.package.slot: "0"
    original.package.version: 1.2.4
